# Uses of Class
org.eclipse.ecf.provider.generic.GenericContainerInstantiator.GenericContainerArgs

Packages that use GenericContainerInstantiator.GenericContainerArgs
Package
Description
org.eclipse.ecf.provider.generic

## Uses of GenericContainerInstantiator.GenericContainerArgs in org.eclipse.ecf.provider.generic

Methods in org.eclipse.ecf.provider.generic that return GenericContainerInstantiator.GenericContainerArgs
Modifier and Type
Method
Description
`protected GenericContainerInstantiator.GenericContainerArgs`
GenericContainerInstantiator.`getClientArgs(Object[] args)`
`protected GenericContainerInstantiator.GenericContainerArgs`
GenericContainerInstantiator.`getServerArgs(Object[] args)`
Methods in org.eclipse.ecf.provider.generic with parameters of type GenericContainerInstantiator.GenericContainerArgs
Modifier and Type
Method
Description
`protected IContainer`
GenericContainerInstantiator.`createClientContainer(GenericContainerInstantiator.GenericContainerArgs gcargs)`
`protected IContainer`
GenericContainerInstantiator.`createServerContainer(GenericContainerInstantiator.GenericContainerArgs gcargs)`